FREEDINK(6)

NAME
FreeDink - adventure and role-playing game (engine)

SYNOPSIS
freedink [OPTIONS]...

DESCRIPTION
Starts the Dink Smallwood game or one of its D-Mods.

-h, --help
    Display this help screen

-v, --version
    Display the version

-g, --game <dir>
    Specify a DMod directory

-r, --refdir <dir>
    Specify base directory for dink/graphics, D-Mods, etc.

-d, --debug
    Explain what is being done

-i, --noini
    Do not attempt to write dinksmallwood.ini

-j, --nojoy
    Do not attempt to use joystick

-s, --nosound
    Do not play sound

-t, --truecolor
    Allow more colours (for recent D-Mod graphics)

-w, --window
    Use windowed mode instead of screen mode

-7, --v1.07
    Enable v1.07 compatibility mode

REPORTING BUGS
Report bugs to bug-freedink@gnu.org.

FreeDink is free software, and you are welcome to redistribute it under certain conditions; see the GNU GPL for details. http://gnu.org/licenses/gpl.html
There is NO WARRANTY, to the extent permitted by law.